.midpage {
  background-color: #f0f7f8;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.midpage-carousel {
  margin: $m-size;
  width: 50%;
  height: 50%;
  align-items: center;
  justify-content: center;
  text-align: center;
  display: flex;
  position: relative;
  left: 25%;
  top: 25%;
}

.midPage-search {
  background-color: #daf3f7;
  font-size: $s-size;
  align-items: center;
  justify-content: center;
  text-align: center;
  size: 50%;
}

.midPage-search-btn-form-text {
  background-color: #daf3f7;
  font-size: $s-size;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
  size: 50%;
}

.midPage-search-btn-form {
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
  display: flex;
}

.midPage-search-btn {
  background-color: rgb(255, 196, 0);
  width: 150px;
  border-radius: 10px;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
}

.midPageBtmPics {
  margin: $l-size;
  size: 50%;
}
